@charset "UTF-8";
/* =========================================================
   Pieces
========================================================= */

/* accessibility-tool
----------------------------------------------- */
#commonHeader {
  width: 100%;
  height: auto;
  background-color: #ececec;
  font-size: 12px;
}
#header {
  background-color: #ececec;
}
#commonHeader .pieceContainer {
  width: 900px;
  margin:0px auto;
  padding: 4px 0px;
  text-align: right;
}
#headerBody .piece {
  margin-bottom: 0px;
  overfow: hidden;
}
.head-tools {
  width: 100%;
  margin: 0;
  padding: 4px 0 3px 0;
  background-position: left top;
  text-align: right;
}
#furiganaAttention {
  padding-left: 15px;
  padding-top: 5px;
  background-color: #ececec;
  font-size: 120%;
  text-align: center;
}
.rubyOn #furiganaAttention {
  display: block;
}
#nocssread {
  display: none;
  margin-right: -9999px;
}
.head-tools a {
  margin-right: 8px;
}
.head-tools img {
  margin-right: 0px 3px 0px 0px;
  vertical-align: middle;
}

/* font-size
---------------------- */
img.font {
  margin-top: 3px;
}
a#fontSmall, a#fontMiddle, a#fontLarge {
  display: inline-block;
  width: 17px;
  height: 17px;
  margin-top: 1px;
  vertical-align: middle;
  text-indent: 9999px;
  overflow: hidden;
}
a#fontSmall {
  background-image: url(./images/btn-text01.gif);
  background-position: left top;
  background-repeat: no-repeat;
}
a#fontSmall:hover {
  background-position: left -17px;
}
a#fontMiddle {
  background-image: url(./images/btn-text02.gif);
  background-repeat: no-repeat;
}
a#fontMiddle:hover {
  background-position: left -17px;
}
a#fontLarge {
  background-image: url(./images/btn-text03.gif);
  background-repeat: no-repeat;
}
a#fontLarge:hover {
  background-position: left -17px;
}

/* color
---------------------- */
a#themeBlack, a#themeBlue, a#themeWhite {
  display: inline-block;
  width: 17px;
  height: 17px;
  margin-top: 1px;
  vertical-align: middle;
  text-indent: 9999px;
  overflow: hidden;
}
a#themeBlack {
  background-image: url(./images/btn-color01black.gif);
  background-repeat: no-repeat;
}
a#themeBlack:hover {
  background-position: left -17px;
}
a#themeBlue {
  background-image: url(./images/btn-color02blue.gif);
  background-repeat: no-repeat;
}
a#themeBlue:hover {
  background-position: left -17px;
}
a#themeWhite {
  background-image: url(./images/btn-color02white.gif);
  background-repeat: no-repeat;
}
a#themeWhite:hover {
  background-position: left -17px;
}

/* furigana
---------------------- */
a#navigationRuby {
  display: inline-block;
  width: 115px;
  height: 15px;
  background-image: url(./images/bg-furigana01.gif);
  background-repeat: no-repeat;
  vertical-align: middle;
  line-height:2;
  text-indent: 9999px;
  overflow: hidden;
}

/* yomiage
---------------------- */
a#navigationTalk {
  display: inline-block;
  width: 79px;
  height: 15px;
  background-image: url(./images/bg-yomiage01.gif);
  background-repeat: no-repeat;
  vertical-align: middle;
  line-height:2;
  text-indent: 9999px;
  overflow: hidden;
}
a#navigationTalk:hover {
  background-image: url(./images/bg-yomiage02.gif)
}
a#navigationTalk.talkOn {
  width: 82px;
  background-image: url(./images/bg-yomiage-on.gif);
}
a:hover#navigationTalk.talkOn {
  width: 82px;
  background-image: url(./images/bg-yomiage-on.gif);
}
#navigationTalkPlayer {
  position: absolute;
  top: 57px;
  right: 45px;
}
#navigationTalkCreatingFileNotice,
#navigationTalkPlayer audio {
  position: relative;
  width: 450px;
  background-color: #fff;
}

/* riyouannai
---------------------- */
a.riyou {
  display: inline-block;
  width: 80px;
  height: 15px;
  background-image:url(./images/bt-goriyouannai.gif);
  background-repeat: no-repeat;
  vertical-align: middle;
  line-height:2;
  text-indent: 9999px;
  overflow: hidden;
}
a.riyou:hover {
  background-image: url(./images/bt-goriyouannai-b.gif);
}

/* navigationNotice
---------------------- */
#navigationNotice {
  width: 900px;
  margin:0px auto;
  padding: 6px 0px;
  background-color: #ececec;
  font-weight: bold;
}

/* common banner
----------------------------------------------- */
#commonBanner {
  clear: both;
  height: 81px; 
  margin:0px;
  padding: 0;
  font-size: 12px;
  text-align: right;
}

#commonBanner .pieceContainer{
  width: 900px;
  height: 81px;
  margin:0px auto;
  background-image: url(./images/bg-headerlogo.gif);
  background-position: 89px top;
  background-repeat: no-repeat;
  background-color: transparent;
}
#commonBanner  .pieceContainer div{
  background-color: transparent;
  overflow: hidden;
}
#commonBanner .logo {
  float: left;
  width: 40%;
  height: 81px;
}

#commonBanner .logo a {
  display: block;
  width: 100%;
  height: 0px !important;
  height /**/: 81px; /* gokanmode */
  padding-top: 81px;
  outline: 0;
}
#commonBanner .menu {
  float: right;
  width: 60%;
  height: 81px;
  margin: 0px;
  text-align: right;
  overflow: hidden;
}
#commonBanner .upperMenu {
  height:23px;
  margin: 5px 0px 0px 0px;
  overflow: hidden;
}
#commonBanner .lowerMenu {
  clear:both;
  margin: 0px 0px 4px 0px;
}

#commonBanner .middleMenu { 
  clear:both;
  margin: 5px 0px 0px 0px;
}

#commonBanner .menu form {
  display: inline;
}
input#search-box, a.chiiki img, a.soshiki img, a.toiawase, a.siteMap,
input.submit {
  vertical-align: middle;
  overflow: hidden;
}
input#search-box {
  width: 130px;
  height:21px;
  margin:0px;
  border:1px solid #808080;
  border-right:none;
  overflow: hidden;
}
#bannerBody{
  background-image: url(./images/bg-header-re.gif);
  background-position: left top;
  background-repeat: repeat-x;
  overflow: hidden;
}
#commonBanner {
  clear: both;
  height: 126px; 
  margin:0px;
  padding: 0;
  font-size: 12px;
  text-align: right;  
  overflow: hidden;
}

.upperMenu a.english {
  display: inline-block;
  float: right;
  width: 65px;
  height: 19px;
  margin:2px 0px 0px 3px;
  background-image: url(./images/bt-language-english.gif);
  background-position: left top;
  background-repeat: no-repeat;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  text-indent: -9999px;
  overflow: hidden;
  outline: 0;
}

.upperMenu a.chinese {
  display: inline-block;
  float: right;
  width: 87px;
  height: 19px;
  margin:2px 0px 0px 3px;
  background-image: url(./images/bt-language-china.gif);
  background-position: left top;
  background-repeat: no-repeat;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  text-indent: -9999px;
  overflow: hidden;
  outline: 0;
}
.upperMenu a.korean {
  display: inline-block;
  float: right;
  width: 57px;
  height: 19px;
  margin:2px 0px 0px 3px;
  background-image: url(./images/bt-language-korea.gif);
  background-position: left top;
  background-repeat: no-repeat;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  text-indent: -9999px;
  overflow: hidden;
  outline: 0;
}

.upperMenu a:hover{
  background-position: left -19px;
}

#commonBanner .pieceBody {
  background-image:url(./images/bg-headersudachikun.gif);
  background-position: left top;
  background-repeat: no-repeat;
}
.menu .right{
  float: right;
}

/* otoiawase
---------------------- */
a.toiawase {
  display: block;
  float: right;
  width: 82px;
  height: 11px;
  margin:0px 0px 4px 5px;
  background-image:url(./images/bt-mail.gif);
  background-position: left top;
  background-repeat: no-repeat;
  vertical-align: middle;
  text-indent: 9999px;
  overflow: hidden;
}
a.toiawase:hover {
  background-position: left -11px;
}


/* access
---------------------- */
a.access {
  display: block;
  float: right;
  width: 78px;
  height: 11px;
  margin:0px 0px 0px 5px;
  background-image:url(./images/bt-access.gif);
  background-position: left top;
  background-repeat: no-repeat;
  vertical-align: middle;
  text-indent: 9999px;
  overflow: hidden;
}
a.access:hover {
  background-position: left -11px;
}

/* 
---------------------- */
a.sisetuannai {
  display: block;
  float: right;
  width: 84px;
  height: 11px;
  margin:0px 0px 0px 5px;
  background-image:url(./images/bt-map.gif);
  background-position: left top;
  background-repeat: no-repeat;
  vertical-align: middle;
  text-indent: 9999px;
  overflow: hidden;
}
a.sisetuannai:hover {
  background-position: left -11px;
}

/* FAQ
---------------------- */
#contentBody .answer p {
  text-indent: -1.4em;
  margin-left: 3em;
}

/* sitemap
---------------------- */
a.siteMap {
  display: inline-block;
  width: 92px;
  height: 23px;
  background-image:url(./images/bt-sitemap.gif);
  background-position: left top;
  background-repeat: no-repeat;
  vertical-align: middle;
  line-height: 2;
  text-indent: 9999px;
  overflow: hidden;
}
a.siteMap:hover {
  background-image:url(./images/bt-sitemap.gif);
  background-position: left -23px;
}

/* global navi
----------------------------------------------- */
#globalNavi {
  clear: both;
  width: 100%;
  height: 42px;
  margin: 0px;
  overflow: hidden;
}
#globalNavi .pieceContainer {
  clear: both;
  width:900px;
  height: 42px;
  margin:0 auto;
  overflow: hidden;
}
#globalNavi .top {
  display: block;
  float: right;
  width: 162px;
  height: 42px;
  background-image: url(./images/g-menu-01.gif);
  background-position: left top;
  background-repeat: repeat-x;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  text-indent: -9999px;
  line-height: 42px;
  outline: 0;
  overflow: hidden;
}
#globalNavi .shisetsu {
  display: block;
  float: right;
  width: 162px;
  height: 42px;
  background-image: url(./images/g-menu-02.gif);
  background-position: left top;
  background-repeat: repeat-x;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  text-indent: -9999px;
  line-height: 42px;
  overflow: hidden;
  outline: 0;
}

#globalNavi .koutsuu {
  display: block;
  float: right;
  width: 162px;
  height: 42px;
  background-image: url(./images/g-menu-03.gif);
  background-position: left top;
  background-repeat: repeat-x;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  text-indent: -9999px;
  line-height: 42px;
  overflow: hidden;
  outline: 0;
}

#globalNavi .yoyaku {
  display: block;
  float: right;
  width: 162px;
  height: 42px;
  background-image: url(./images/g-menu-04.gif);
  background-position: left top;
  background-repeat: repeat-x;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  text-indent: -9999px;
  line-height: 42px;
  overflow: hidden;
  outline: 0;
}

#globalNavi .faq {
  display: block;
  float: right;
  width: 162px;
  height: 42px;
  background-image: url(./images/g-menu-05.gif);
  background-position: left top;
  background-repeat: repeat-x;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  text-indent: -9999px;
  line-height: 42px;
  overflow: hidden;
  outline: 0;
}

/* global navi active
----------------------------------------------- */

#globalNavi a:hover {
  background-position: left -42px;
  background-repeat: repeat-x;
}
#globalNavi a.current {
  background-position: left -84px;
  background-repeat: repeat-x;
}

/* footer
----------------------------------------------- */
/* address
---------------------- */
#address {
  padding:10px 5px;
}

#address .pieceContainer{
  width: 900px;
  margin:0px auto;
}

#address img {
  float: left;
}

#address_text {
  float:left; 
  display: block;
  margin: 5px 10px;
  line-height: 23px;
}


/* footer-navi
---------------------- */
#footerNavi {
  clear: both;
  width: 100%;
  background-color: #20276d;
}
#footerNavi .pieceBody {
  width: 100%;
  padding: 5px 0px;
  background-color: #20276d;
  color: #ffffff;
  text-align: left;
}
#footerNavi .pieceBody p{
  text-align: center;
}
#footerNavi img {
  margin-left: 5px;
  vertical-align: middle;
}
#footerNavi a {
  color: #ffffff;
}
#footerNavi a:visited {
  color: #ffffff;
}
#footerNavi a:hover {
  color: #ffff00;
}

/* copyright
----------------------------------------------- */
#copyright {
  padding:5px;
  background-color: #d7dae7;
}

#copyright .pieceContainer{
  width: 900px;
  margin:0px auto;
}
#copyright .pieceBody {
  text-align: center;
  color:#222267;
}

/* breadCrumbs
----------------------------------------------- */
#breadCrumbs {
  clear: both;
  width: 900px;
  margin:0px auto;
  line-height: 1.3;
}
#breadCrumbs ol,
#breadCrumbs li {
  list-style: none;
}
#breadCrumbs li {
  display: inline-block;
  line-height: inherit;
}
#breadCrumbs li:not(:first-child):before {
  content: ">";
  margin: 0 5px;
}
#breadCrumbs .direction {
  margin: 0px;
}
#pageTop {
  text-align: right;
}
#navi .breadLine{
  margin: 7px auto;
  border-color:#d8d8e2;
}

/* twitter
----------------------------------------------- */
#twitter a{
  display: block;
  width: 170px;
  height: 68px;
  margin-bottom: 5px;
  background-image:url(./images/bn-twitter.gif);
  background-position: left top;
  background-repeat: no-repeat;
  line-height: 2;
  text-indent: -9999px;
  overflow: hidden;
}

/* shiki
----------------------------------------------- */
#shiki a{
  display: block;
  width: 170px;
  height: 137px;
  margin-bottom: 5px;
  background-image:url(./images/asty-shiki.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  line-height: 2;
  text-indent: -9999px;
  overflow: hidden;
}

/* calendar
----------------------------------------------- */
#calendar .pieceContainer {
  width: 168px;
  margin: 0 auto;
  border-left:1px solid #20276d;
  border-right:1px solid #20276d;
  background: #fff;
}
#menu #calendar .pieceHeader,
#links #calendar .pieceHeader {
  height: 29px;
  margin: 0 -1px;
  padding: 0px;
  background-image:url(./images/bg-calender-top.gif);
  background-position: left top;
  background-repeat: no-repeat;
  font-size: 0;
  text-indent: -9999px;
  line-height: 1;
}
#calendar .pieceBody {
  width: 170px;
  margin: 0 -1px;
  padding: 0;
}

#calendar .calendar {
  width: 161px;
  margin: 5px auto 0;
  font-size: 12px;
  font-weight: bold;
  background-color: #ffffff;
  border-left:1px solid #20276d;
  border-right:1px solid #20276d;
}
#calendar .links {
  clear: both;
  padding: 5px 0px 10px 0px;
  background-color: #ffffff;
  border-left:1px solid #20276d;
  border-right:1px solid #20276d;
  border-bottom:1px solid #20276d;
  font-size: small;
  text-align: center;
}
#calendar .calendar .wdays .wday {
  padding: 2px;
  border: 1px solid #20276d;
  background-color: #ffffff;
  text-align: center;
  font-weight: bold;
}


#calendar .calendar .days .day {
  padding: 2px;
  border: 1px solid #20276d;
  background-color: #ffffff;
  text-align: center;
  font-weight: bold;
}
#calendar .calendar .wdays .sat {
  color: #3366ff;
  background-color: #cdedff;
}
#calendar .calendar .wdays .sun {
  border-left: solid 1px #20276d;
  background-color: #ffe3ff;
  color:#b02020;
}
#calendar .calendar .days .sun {
  border-left: solid 1px #20276d;
  background-color: #ffe3ff;
}
#calendar .calendar .days .sat {
  background-color: #cdedff;
}
#calendar .calendar .days .sun,
#calendar .calendar .days .holiday {
  background-color: #ffe3ff;
}

.january {
  background-image: url(./images/bg-calender-1.gif);
}
.february {
  background-image: url(./images/bg-calender-2.gif);
}
.march {
  background-image: url(./images/bg-calender-3.gif);
}
.april {
  background-image: url(./images/bg-calender-4.gif);
}
.may {
  background-image: url(./images/bg-calender-5.gif);
}
.june {
  background-image: url(./images/bg-calender-6.gif);
}
.july {
  background-image: url(./images/bg-calender-7.gif);
}
.august {
  background-image: url(./images/bg-calender-8.gif);
}
.september {
  background-image: url(./images/bg-calender-9.gif);
}
.october {
  background-image: url(./images/bg-calender-10.gif);
}
.november {
  background-image: url(./images/bg-calender-11.gif);
}
.december {
  background-image: url(./images/bg-calender-12.gif);
}

.january, .february, .march, .april, .may, .june, .july, .august, .september, .october, .november, .december {
  height: 28px;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}

.calendar .prevMonth, .calendar .nextMonth {
  color: #ffffff;
  text-indent: -9999px;
  overflow: hidden;
}
.links a.prev_page {
  padding-left: 13px;
  background-image: url(./images/ic-arrow02-left.gif);
  background-position: 10% center;
  background-repeat: no-repeat;

}
.links a.next_page {
  padding-right:13px;
  background-image: url(./images/ic-arrow02-right.gif);
  background-position: 90% center;
  background-repeat: no-repeat;
}

/* piece
----------------------------------------------- */
.piece {
  margin-bottom: 5px;
}
#footer .piece {
  margin-bottom: 0px;
}

/* ad
----------------------------------------------- */
#advertisement .pieceBody {
  padding: 0px;
  margin-bottom: 15px;
}
#advertisement a {
  display: block;
  width: 170px;
  height: auto;
  overflow: hidden;
  margin-bottom: 5px;
  padding: 0;
  text-align:center;
}

#adBanner .koukokujigyou {
  text-align:center;
  font-size:80%;
}

/* footer-ad
----------------------------------------------- */
#footerAdBanner {
  background-color: #eeeeee;
  text-align: center;
}
#footerAdBanner .pieceBody {
  padding: 10px 0px 5px 0px;
}
#footerAdBanner a {
  margin: 0px 10px;
}

/* page-title
----------------------------------------------- */
#pageTitle .pieceContainer {
  margin: 0px;
  padding: 0px;
  background-position: left top;
  background-repeat: repeat-x;
}
#pageTitle .pieceBody {
  background-image: url(./images/tl-h1.gif);
  background-repeat: no-repeat;
  height: 61px;
}
#pageTitle h1 {
  padding: 18px 0px 4px 20px;
  font-size: 200%;
  font-weight: bold;
  color: #ffffff;
}
h1 {
  color: #000000;
}
#page-mobile #pageTitle .pieceBody {
  background-image: url(./images/tl-h1-l.gif);
  background-repeat: no-repeat;
  height: 61px;
}

/* contentPage
----------------------------------------------- */
.pageContent{
  padding: 0px 0px 0px 8px;
  overflow:hidden;
}
.pageContent p {
  margin: 0px 0px 8px 10px;
}
.pageContent ul {
  margin: 0px 0px 8px 8px;
}
#page-koutsuu-station .pageContent p {
  text-indent: 0;
}
#page-koutsuu-station .pageContent {
  margin: 0;
}
.pageContent li{
  padding: 0px 0px 0px 15px;
  background-image: url(./images/ic-dot01.gif);
  background-position: 5px 0.5em;
  background-repeat: no-repeat;
}
.contentPage h2{
  padding: 7px 0px 8px 7px;
  margin-bottom:10px;
  background-image: url(./images/tl-h2.gif);
  background-position: left bottom;
  background-repeat: no-repeat;
  font-size: 150%;
  font-weight: bold;
  color:#0082cc;
}
.contentPage h3{
  margin: 0px 0px 8px 0px;
  background-color: #D9E6FF;
  color:#20276d;
}
.contentPage h4{
  height:11px;
  line-height:11px;
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 0px 20px;
  background-image: url(./images/tl-h4.gif);
  background-position: 10px bottom;
  background-repeat: no-repeat;
}
.contentPage .gyouji {
  text-indent: 1em;
  width: 660px; 
  margin: 10px auto;
  padding: 5px 0;
}
.contentPage .version {
  margin: 0px 0px 8px 0px;
  background-image: url(./images/tl-h3.gif);
  color:#ffffff;
}
/* side-list
----------------------------------------------- */
#sideLeft .midashi {
  padding: 5px 0px 5px 18px;
  padding: 5px 0px 5px 18px;
  background-image: url(./images/ic-arrow01.gif);
  background-position: 7px 10px;
  background-repeat: no-repeat;
  background-color: #fff680;
}

#sideLeft li a{
  display: block;
  width: 180px;
  padding: 5px 0px 5px 18px;
  background-image: url(./images/ic-arrow01.gif);
  background-position: 7px 10px;
  background-repeat: no-repeat;
  color:#000000;
  text-decoration:none;
}

#menu li a:hover{
  color:#ff0000;
  background-color: #fff680;
}
#page-shisetsu-index #sideLeft .sm1 a {
  background-color: #fff680;
}
#page-shisetsu-center #sideLeft .sm2 a {
  background-color: #fff680;
}
#page-shisetsu-flair #sideLeft .sm5 a {
  background-color: #fff680;
}
#page-shisetsu-service #sideLeft .sm6 a {
  background-color: #fff680;
}
#page-shisetsu-barrierfree #sideLeft .sm7 a {
  background-color: #fff680;
}
#page-shisetsu-oshirase #sideLeft .sm8 a {
  background-color: #fff680;
}
#page-shisetsu-plan #sideLeft .sm9 a {
  background-color: #fff680;
}
#page-shisetsu-seasons #sideLeft .sm10 a {
  background-color: #fff680;
}
#page-koutsuu-index #sideLeft .am1 a {
  background-color: #fff680;
}
#page-koutsuu-tokushima #sideLeft .am2 a {
  background-color: #fff680;
}
#page-koutsuu-station #sideLeft .am3 a {
  background-color: #fff680;
}
#page-koutsuu-usefle #sideLeft .am4 a {
  background-color: #fff680;
}
#page-yoyaku-index #sideLeft .ym1 a {
  background-color: #fff680;
}
#page-yoyaku-bihin #sideLeft .ym2 a {
  background-color: #fff680;
}
#page-yoyaku-flow #sideLeft .ym3 a {
  background-color: #fff680;
}
#page-yoyaku-manual #sideLeft .ym4 a {
  background-color: #fff680;
}
#page-yoyaku-sinnseisyo #sideLeft .ym5 a {
  background-color: #fff680;
}
#page-yoyaku-yoyaku #sideLeft .ym6 a {
  background-color: #fff680;
}
#sideLeft{
  width:180px;
}
#sideLeft .pieceHeader{
  display: block;
  width:180px;
  height:31px;
  padding: 0px 0px 0px 0px;
  background-image: url(./images/tl-top-left-01.gif);
  background-position: left top;
  background-repeat: no-repeat;
  text-indent:-9999px;
  overflow: hidden;
}
#sideLeft #shisetu {
  display: block;
  width:180px;
  height:31px;
  padding: 0px 0px 0px 0px;
  background-image: url(./images/tl-top-left-03.gif);
  background-position: left top;
  background-repeat: no-repeat;
  text-indent:-9999px;
  overflow: hidden;
}
#sideLeft #access {
  display: block;
  width:180px;
  height:31px;
  padding: 0px 0px 0px 0px;
  background-image: url(./images/tl-top-left-04.gif);
  background-position: left top;
  background-repeat: no-repeat;
  text-indent:-9999px;
  overflow: hidden;
}
#sideLeft #yoyaku {
  display: block;
  width:180px;
  height:31px;
  padding: 0px 0px 0px 0px;
  background-image: url(./images/tl-top-left-05.gif);
  background-position: left top;
  background-repeat: no-repeat;
  text-indent:-9999px;
  overflow: hidden;
}
#sideLeft ul {
  width:180px;
  border-bottom:1px solid #9D98B6;
}
#sideLeft li{
  border:1px solid #9D98B6;
  border-bottom:none;
  background-color: #ffffff;
}

#sideLeft .pieceHeader h2 {
  color: #ffffff;
  font-weight: bold;
}
#sideLeft .topMenu {
  border-bottom:none;
}
#sideLeft .topMenu li{
  padding-bottom:0px;
}
#sideLeft .middleMenu {
  border-top:none;
  border-bottom:none;
}

#sideLeft .middleMenu li {
  padding-top:0px;
  padding-bottom:0px;
  border-top:none;
  border-bottom:none;
}
#sideLeft .middleMenu li a {
  padding-left: 28px;
  background-image: url(./images/ic-dot01.gif);
  background-position: 18px 0.8em;
}
#page-shisetsu-hole-index #sideLeft .middleMenu .smm1 a {
  background-color: #fff680;
}
#page-shisetsu-hole-heimen1 #sideLeft .middleMenu .smm2 a {
  background-color: #fff680;
}
#page-shisetsu-hole-heimen2 #sideLeft .middleMenu .smm2 a {
  background-color: #fff680;
}
#page-shisetsu-hole-heimen3 #sideLeft .middleMenu .smm2 a {
  background-color: #fff680;
}
#page-shisetsu-hole-tenkai #sideLeft .middleMenu .smm3 a {
  background-color: #fff680;
}
#page-shisetsu-kaigi-index #sideLeft .middleMenu .smm1 a {
  background-color: #fff680;
}
#page-shisetsu-kaigi-layout #sideLeft .middleMenu .smm2 a {
  background-color: #fff680;
}
#raijo li a,
#eventer li a{
  background-image: url(./images/ic-arrow01.gif);
  background-position: 7px 10px;
  background-repeat: no-repeat;
  display: block;
  color:#000000;
  text-decoration:none;
  display: block;
  padding: 5px 0 5px 18px;

}
#raijo li a:hover,
#eventer li a:hover{
  color:#ff0000;
}
#raijo,
#eventer{
  width:180px;
}
#raijo .pieceHeader{
  display: block;
  width:180px;
  height:31px;
  padding: 0px 0px 0px 0px;
  background-image: url(./images/tl-top-left-01.gif);
  background-position: left top;
  background-repeat: no-repeat;
  text-indent:-9999px;
  overflow: hidden;
}
#links ul,
#menu ul {
  width:180px;
  border-bottom:1px solid #9D98B6;
}
#eventer .pieceHeader {
  display: block;
  width:180px;
  height:31px;
  padding: 0px 0px 0px 0px;
  background-image: url(./images/tl-top-left-02.gif);
  background-position: left top;
  background-repeat: no-repeat;
  text-indent:-9999px;
  overflow: hidden;
}
#raijo li,
#eventer li{
  border:1px solid #9D98B6;
  border-bottom:none;
  background-color: #ffffff;
}

#menu .pieceHeader h2,
#links .pieceHeader h2 {
  color: #ffffff;
  font-weight: bold;
}

#categoryList .pieceHeader{
  width:175px;
  line-height:32px;
  border:none;
  background-image: url(./images/tl-02.gif);
  background-position: left top;
  background-repeat: repeat-y;
}
#categoryList .pieceBody a{
  display: block;
  width:170px;
  padding: 0px 10px 0px 10px;
  color:#000000;
  text-decoration: none;
  overflow: hidden;
  outline: 0;
}
#categoryList .pieceBody ul{
  padding: 0px;
}
#categoryList .pieceBody li{
  line-height:32px;
  padding: 0px;
  background-image: url(./images/ic-arrow-menu-off.gif);
  background-position: right;
  background-repeat: no-repeat;
  border-bottom-width: 1px;
  border-bottom-color: #d8d8e2;
  border-bottom-style: solid;
}

#categoryList .pieceBody li:hover,
#categoryList .pieceBody a:hover{
  background-image: url(./images/ic-arrow-menu-on.gif);
  background-position: right;
  background-repeat: no-repeat;
  background-color: #ffff8b;
}
#categoryList .pieceBody .current{
  background-image: url(./images/ic-arrow-menu-on.gif);
  background-position: right;
  background-repeat: no-repeat;
  background-color: #ffff8b;
}

#attractInformation .pieceBody{
  width:188px;
  border: 1px solid #808080;
  border-top-style: none;
  background-image: url(./images/tl-03-bottom-w188.gif);
  background-position: left bottom;
  background-repeat: no-repeat;
}

/* Doc Tabs
--------------------------------------------------------- */
#docTab {
  margin-bottom: 15px;
}

/* tabs
------------------------------------- */
#docTabPortal .tabs,
#docTab .tabs {
  width: 100%;
  margin-left: 5px;
}
#docTabPortal .tabs ul li,
#docTab .tabs ul li {
  max-width:481px;
  display: inline-block;
  float: left;
}
#docTabPortal .tabs a,
#docTab .tabs a {
  display: block;
  height: 24px;
  line-height: 28px;
  margin-left: 3px;
  margin-bottom: -1px;
  padding: 0px 7px;
  background-image: url(./images/bt-tub.gif);
  background-position: 0px top;
  color: #19194e;
  border-right: 1px solid #808080;
  border-bottom: 1px solid #808080;
  text-align: center;
  white-space: nowrap;
  font-weight: bold;
  text-decoration: none;
  z-index: 1;
  outline: 0;
  overflow: hidden;
}

#docTabPortal .tabs li.shinchaku a,#docTab .tabs li.shinchaku a {
  width: 65px;
}

#docTabPortal .tabs li.event a,#docTab .tabs li.event a {
  width: 65px;
}

#docTabPortal .tabs li.saiyo a,#docTab .tabs li.saiyo a {
  width: 65px;
}

#docTabPortal .tabs li.nyusatsu a,#docTab .tabs  li.nyusatsu a {
  width: 160px;
}

#docTabPortal .tabs ul:after,
#docTab .tabs ul:after {  
  content: ".";  
  display: block;  
  visibility: hidden;  
  height: 0.1px;  
  font-size: 0.1em;  
  line-height: 0;  
  clear: both;  
}

#docTabPortal .tabs li.current a,
#docTab .tabs li.current a {
  position:relative;
  height: 25px;
  background-position: 0px 100px;
  border-bottom: none;
  color: #d60000;
  z-index: 3;
  overflow: hidden;
}

/* content
------------------------------------- */
#docTabPortal .wrapper,
#docTab .wrapper {
  position:relative;
  clear: both;
  width: 498px;
  margin: 0px;
  border: 1px solid #808080;
  background-color: #ffffe3;
  z-index: 2;
}
#docTabPortal .content,
#docTab .content {
  clear: both;
  height: auto !important;
  padding: 10px 0px; 
}
#docTabPortal .content ul,
#docTab .content ul {
  padding: 0px 20px 0px 15px;
}
#docTabPortal .content li,
#docTab .content li {
  margin: 0px;
  padding: 0px 0px 0px 10px;
  background-image: url(./images/ic-dot01.gif);
  background-position: left 7px;
  background-repeat: no-repeat;
  line-height: 1.5;
}

/* links
------------------------------------- */
#docTab .links .feed {
  position: absolute;
  float: left;
  margin-top: 10px;
}
 #docTab .links .feed a {
  display: -moz-inline-box;
  display: inline-block;
} 
 #docTab .links .feed a.rss {
  width: 40px;
  height: 0px;
  margin-left: 15px;
  padding-top: 13px;
  background-image: url(./images/bt-rss.gif);
  background-repeat: no-repeat;
  overflow: hidden;
  vertical-align: middle;
} 
#docTab .links .feed a.atom {
  width: 45px;
  height: 0px;
  margin-left: 5px;
  padding-top: 13px;
  background-image: url(./images/bt-atom.gif);
  background-repeat: no-repeat;
  overflow: hidden;
  vertical-align: middle;
}
#docTabPortal .links .more,
 .links .more {
  text-align: right;
  margin-top: -10px;
  padding: 10px 10px 10px 10px;
}
#docTabPortal .links .more a,
#docTab .links .more a {
  overflow: hidden;
  padding-top: 10px; 
}

/* leftBanner
---------------------- */
a.reservation {
  display: block;
  width: 180px;
  height: 45px;
  margin-bottom: 5px;
  background-image:url(./images/bt-yoyaku-form.gif);
  background-position: left top;
  background-repeat: no-repeat;
  line-height: 2;
  text-indent: -9999px;
  overflow: hidden;
}

a.plan {
  display: block;
  width: 180px;
  height: 55px;
  margin-bottom: 5px;
  background-image:url(./images/bt-drawing.gif);
  background-position: left top;
  background-repeat: no-repeat;
  line-height: 2;
  text-indent: -9999px;
  overflow: hidden;
}

a.support {
  display: block;
  width: 180px;
  height: 45px;
  margin-bottom: 5px;
  background-image:url(./images/bt-support.gif);
  background-position: left top;
  background-repeat: no-repeat;
  line-height: 2;
  text-indent: -9999px;
  overflow: hidden;
}

a.pamphlet {
  display: block;
  width: 180px;
  height: 55px;
  margin-bottom: 5px;
  background-image:url(./images/bt-pamp.gif);
  background-position: left top;
  background-repeat: no-repeat;
  line-height: 2;
  text-indent: -9999px;
  overflow: hidden;
}

#leftBanner hr {
  border-color:#bfc1d5
}

a.mobilePage {
  display: block;
  width: 180px;
  height: 90px;
  margin-top:7px;
  background-image:url(./images/qr.gif);
  background-position: left top;
  background-repeat: no-repeat;
  line-height: 2;
  text-indent: -9999px;
  overflow: hidden;
}
a.reservation:hover,
a.support:hover {
  background-position: left -45px;
}

/* topics
---------------------- */
#rightBanner img {
  margin-bottom: 5px;
}
/* inquiry
---------------------- */
.inquiry .email {
  display: none;
}
